import request from '@/utils/request'

// 获取列表
export function getList(params) {
  return request({
    url: '/gree/sms/list',
    method: 'get',
    params
  })
}

// 新增
export function addData(params) {
  return request({
    url: '/gree/sms/add',
    method: 'post',
    params
  })
}

// 获取会员列表
export function getMemberList(params) {
  return request({
    url: '/member/list/page',
    method: 'get',
    params
  })
}

// 查看名单
export function getUserList(params) {
  return request({
    url: '/gree/sms/detail',
    method: 'get',
    params
  })
}

// 获取短链接
export function getUrl(params) {
  return request({
    url: '/common/short/url',
    method: 'get',
    params
  })
}